Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Additional Resources


Avid Home Page

Go Back   Avid Pro Audio Community > Pro Tools Hardware > FireWire and USB Audio Interfaces (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 02-13-2018, 06:58 PM
TJ666 TJ666 is offline
Member
 
Join Date: Feb 2018
Location: Alberta, Canada
Posts: 3
Default Old Pro Tools New Mac OS

I have finally started installing my rack + factory with Pro Tools LE 8 software (thats what came with it). I have a Mac Mini that is running Mac OS X Yosemite 10.10.5. that wants me to update to the newest OS. When I try to install Pro Tools, it says I need OS 10.5.5. Plus I just realized all support was cut off last December. Can I still download free upgrades to newer versions and would that help my problem?I am completely new to this, any help is greatly appreciated.
__________________
I have a Mac mini, running Mac OS X Yosemite 10.10.5
I have an older version of Pro Tools, version 8 LE with a 003 rack + factory.
It won't install because it says not compatible. Needs 10.5.5 instead.

Last edited by TJ666; 02-13-2018 at 07:14 PM.
Reply With Quote
  #2  
Old 02-15-2018, 10:48 AM
YYR123's Avatar
YYR123 YYR123 is offline
Member
 
Join Date: Dec 2010
Location: Austin TX
Posts: 13,328
Default Re: Old Pro Tools New Mac OS

Yes if you have OSX 10.10.5 then you need a newer version of Pro Tools.

This link will help you understand what you need.

http://avid.force.com/pkb/articles/e...tibility-Chart


basically any version of PT from 11.3 to 12.8.1 Cheers.
__________________
Daniel
HDX - PT12.5.1 - HD I/O 16x8x8
Win10-Pro (v1709)- 6 Core i7-6850k - ASUS X99 Deluxe ii
D-Command Main Unit - 'Ole Blue


http://www.sknoteaudio.com/ plugins rock and are affordable.
Reply With Quote
  #3  
Old 02-15-2018, 11:22 AM
TJ666 TJ666 is offline
Member
 
Join Date: Feb 2018
Location: Alberta, Canada
Posts: 3
Default Re: Old Pro Tools New Mac OS

Thank you so much for the reply. I have 1 more question. Is my 003 rack, the hardware itself useless now? Or is there some way I can still use it as an interface for another type of software?
__________________
I have a Mac mini, running Mac OS X Yosemite 10.10.5
I have an older version of Pro Tools, version 8 LE with a 003 rack + factory.
It won't install because it says not compatible. Needs 10.5.5 instead.
Reply With Quote
  #4  
Old 02-15-2018, 11:29 AM
Southsidemusic's Avatar
Southsidemusic Southsidemusic is offline
Moderator
 
Join Date: Dec 2011
Location: Stockholm - Sweden
Posts: 10,672
Default Re: Old Pro Tools New Mac OS

People use the 003 with PT12 as it is not tied to old software. So not unusable and works good with higher PT versions.
__________________
Best Regards
Christopher


South Side Music Group
WEBHOME
SOUTHSIDEPUB

#ninjakittenshatecrunchyleaves

Eagles may soar, but weasels don't get sucked into jet engines
Reply With Quote
  #5  
Old 02-15-2018, 11:39 AM
YYR123's Avatar
YYR123 YYR123 is offline
Member
 
Join Date: Dec 2010
Location: Austin TX
Posts: 13,328
Default Old Pro Tools New Mac OS

Yes as Chris said, the 003r is fully supported in PT12 and PT2018 should you decide to upgrade to the latest version

Or you could ask Chris for an early Christmas present ....the Antelope 8 Discrete !
__________________
Daniel
HDX - PT12.5.1 - HD I/O 16x8x8
Win10-Pro (v1709)- 6 Core i7-6850k - ASUS X99 Deluxe ii
D-Command Main Unit - 'Ole Blue


http://www.sknoteaudio.com/ plugins rock and are affordable.
Reply With Quote
  #6  
Old 02-15-2018, 11:59 AM
Southsidemusic's Avatar
Southsidemusic Southsidemusic is offline
Moderator
 
Join Date: Dec 2011
Location: Stockholm - Sweden
Posts: 10,672
Default Re: Old Pro Tools New Mac OS

The discrete 8 is performing great btw and i might keep it inmy home setup as it does sound very very nice
__________________
Best Regards
Christopher


South Side Music Group
WEBHOME
SOUTHSIDEPUB

#ninjakittenshatecrunchyleaves

Eagles may soar, but weasels don't get sucked into jet engines
Reply With Quote
  #7  
Old 03-01-2018, 10:23 PM
TJ666 TJ666 is offline
Member
 
Join Date: Feb 2018
Location: Alberta, Canada
Posts: 3
Default Re: Old Pro Tools New Mac OS

Just one more set of questions. Will my 003 rack work with Reaper/garageband/pro tools first or is there a better program out there thats cheap?I'd like work with something simpler at first while I learn.I installed Reaper and Pro Tools First but haven't used them yet, no interface. I have never installed protools on my mac, my software is too old, OS too new. Will any of these programs identify my rack when I'm plugging it in? I am still waiting for a firewire 400 to 800 adaptor for my 003, then I will run that thru my thunderbolt adaptor into the mac which I've never done. I think I found the drivers for the 003 but I'm not sure if they're compatible. I also have an old Axiom 49 that I am hoping will be compatible with my interface and software. Any advice, or suggestions?
__________________
I have a Mac mini, running Mac OS X Yosemite 10.10.5
I have an older version of Pro Tools, version 8 LE with a 003 rack + factory.
It won't install because it says not compatible. Needs 10.5.5 instead.
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -7. The time now is 03:34 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com